# pip3 install transformers 
from transformers import pipeline

# pipeline for sentiment-analysis:
cls = pipeline('sentiment-analysis')

text1 = "I love deep dish Chicago pizza."
sentiment1 = cls(text1)
print("sentence: ",text1)
print("sentiment:",sentiment1)
print()

text2 = "I dislike anchovies." 
sentiment2 = cls(text2)
print("sentence: ",text2)
print("sentiment:",sentiment2)
print()

text3 = "I dislike anchovies but I like pickled herring."
sentiment3 = cls(text3)
print("sentence: ",text3)
print("sentiment:",sentiment3)

